# Maintainer: Keegan Milsten <rebornos@protonmail.com>
# Maintainer: Rafael Costa Rega from RebornOS
# Change compton for picom
# 2021.06.04 menumaker removed. obmenu-generator, gtk2-perl, perl-linux-desktopfiles added
# 2021.06.04 openbox-menu removed. xcompmgr added
# 2021.06.04 lxappearance-obconf-gtk3 removed for segmentation fault in lxappearance
# 2021.06.04 arc-gtk-theme, materia-gtk-theme, and papirus-icon-theme added
# 2021.06.08 xterm added

pkgname=rebornos-cosmic-openbox
pkgver=1.0
pkgrel=2.1
pkgdesc='Cosmic package for Openbox RebornOS'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-openbox'
arch=('any')
license=('GPL3')
depends=('file-roller' 'arandr' 'picom' 'lxmenu-data' 'obkey' 'conky' 'conky-manager' 'gmrun' 
'gparted' 'gsimplecal' 'networkmanager-openvpn' 'networkmanager-pptp' 'notify-osd' 'nitrogen' 
'mousepad' 'obconf' 'parcellite' 'polkit' 'geany' 'python-pysmbc' 'qt5ct' 'scrot' 'tint2' 
'udiskie' 'volumeicon' 'xdg-user-dirs-gtk' 'xfburn' 'gnome-backgrounds' 'gnome-terminal' 
'polkit-gnome' 'obmenu-generator' 'gtk2-perl' 'perl-linux-desktopfiles' 'openbox-themes' 
'xcompmgr' 'lxappearance-gtk3' 'arc-gtk-theme' 'materia-gtk-theme' 'papirus-icon-theme' 
'xterm')
conflicts=('kalu')
